Skip to main content
GET
/
api
/
mail
/
general
Retrieves the general mail settings including signature and stop lists.
curl --request GET \
  --url https://{tenant}.ekso.app/api/mail/general \
  --header 'Authorization: Bearer <token>'
{
  "entity": "<string>",
  "signature": "<string>",
  "domainStopList": [
    "<string>"
  ],
  "subjectStopList": [
    "<string>"
  ],
  "tenantId": "<string>",
  "id": "<string>",
  "created": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "updated": "2023-11-07T05:31:56Z",
  "updatedBy": "<string>",
  "deleted": true
}

Authorizations

Authorization
string
header
required

JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.

Response

The general mail configuration.

entity
null | string
signature
string
domainStopList
string[]
subjectStopList
string[]
tenantId
string
id
string
created
string<date-time>
createdBy
string
updated
string<date-time>
updatedBy
string
deleted
boolean